Could someone help explain this Please?

Jim Dixon jdd at dixons.org
Fri Oct 18 08:11:16 BST 2002


On 17 Oct 2002, redjupiter wrote:

> Am I safe with Apache 2.0.42 version?

Upgrade to Apache 2.0.43 is recommended.

--
Jim Dixon  jdd at dixons.org   tel +44 117 982 0786  mobile +44 797 373 7881
---------- THAT'S A CHANGE OF ADDRESS: I'm no longer jdd at vbc.net --------





More information about the Ukfreebsd mailing list